#!/bin/sh
echo 'name: filemanip
version: 0.3.5.2
id: filemanip-0.3.5.2-4f3f1ddd9f07e80b74c6342b8145fc8b

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan
stability:
homepage: http://bitbucket.org/bos/filemanip
package-url:
description: A Haskell library for working with files and directories.
             Includes code for pattern matching, finding files,
             modifying file contents, and more.
category: System
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.FilePath.Find System.FilePath.Glob
                 System.FilePath.GlobPattern System.FilePath.Manip
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/filemanip-0.3.5.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/filemanip-0.3.5.2
              /usr/local/lib
hs-libraries: HSfilemanip-0.3.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
         unix-compat-0.2.2.1-521151d751359cdcf6919b197687da6b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/filemanip-0.3.5.2/html/filemanip.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/filemanip-0.3.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
